import { otherHttp } from '/@/utils/http/axios'

enum Api {
    bizCommonFileList = '/mine/bizCommonFile/list', // 文件列表
}

/**
 * @param params 请求参数
 * @description: 文件列表
 */
export function bizCommonFileList(params = {}) {
    return otherHttp.get({
        url: Api.bizCommonFileList,
        params,
    })
}
